module alfheimgame

go 1.22.2

require (
	github.com/gorilla/sessions v1.2.2
	github.com/lib/pq v1.10.9
	github.com/stripe/stripe-go/v78 v78.7.0
	golang.org/x/crypto v0.23.0
)

require github.com/gorilla/securecookie v1.1.2 // indirect
